RubyGems Navigation menu

cafepress-alpha 0.0.1

Makes the CafePress Web API easy to use!

Gemfile
          gem 'cafepress-alpha', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cafepress-alpha
  
  
  
  
  
  
  

Authors:

  • James Britt

Total downloads 1,979

For this version 1,978

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 30, 2007 (15 KB)